default_versions: []
dependencies: []
dependency_deprecation_dates: []
include_files:
- VERSION
- bin/netdiagnostics.4.13.0.100.tar.gz
- bin/ndsettings.conf
- bin/supply
- bin/detect
- manifest.yml
language: sidecar
stack: cflinuxfs4
